html,
body {
    color: #03161d;
    background-color: #00AAEE;
    font-family: "DejaVu Sans","Arial",sans-serif;
    font-size: 18pt;
    margin: 0;
    padding: 0;
}

a, a:hover, a:active, a:visited {
    color: #03161d;
    font-weight: bold;
    text-decoration: none;
}

h2 {
  position: absolute;
  margin: 20px;
}

/* --- */

.align-middle {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.flex {
    display: flex;
    align-items: center;
}

.flex > div {
    flex-grow: 1;
    text-align: center;
}

.links {
    list-style: none;
    margin: 0;
}

.links > li {
    margin-bottom: 40px;
}

.link,
.links > li > a  {
    border: 1px solid #03161d;
    margin: 10px 0;
    padding: 15px 25px;
}

/* --- */

#wrapper {
    height: 100vh;
}

#content {
    text-align: left;
    height: 100%
}

#svg {
    align-self: flex-end;
    max-height: 90vh;
    overflow: hidden;
}

#pixel-me {
    max-height: 90vh;
}
